*[id="article_id_24560"] .container, *[id^="article_id_24560_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_24560"], *[id^="article_id_24560_"] {
  }
}
*[id="article_id_24560"], *[id^="article_id_24560_"] {
  page: article_id_24560;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_24560:first-of-group { background-image: none; }
  @page article_id_24560:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_24560 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_24560:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_24560:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_24560:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_24560"] .text.text-content {
  }
  @page article_id_24560 {
  }
/* article container */
.article[id="article_id_24560"] 
{
    --pdf-header-background-color:initial;
}
}
.article[id="article_id_24560"] .block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24560"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24560"] .block-container.block-container-2 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 2px solid var(--swatch-3831b7e827aeec482d47bd1851d5af30);
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_24560"] .block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 2px solid var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-left: 0px solid black;


     justify-content: normal!important;
  row-gap: 16px;
 } 
  
 
.article[id="article_id_24560"] .block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
#eb-ed55c28b-dcf0-4779-b852-e66a0dd2473b.embedded-block .block-content .image-frame-embed {flex: initial !important;    column-gap: 16px !important;    align-items: anchor-center;    justify-content: flex-start;    row-gap: unset !important;}
#eb-ed55c28b-dcf0-4779-b852-e66a0dd2473b.embedded-block .block-content .image-frame-embed .media-holder {max-width:48px!important;  height:48px;    margin-bottom: auto;    margin-top: auto;}
#eb-ed55c28b-dcf0-4779-b852-e66a0dd2473b.embedded-block .block-content  image-frame-embed .media-holder img, #eb-ed55c28b-dcf0-4779-b852-e66a0dd2473b.embedded-block .block-content  image-frame-embed .media-holder svg {margin-bottom: auto;    margin-top: auto;}
#eb-ed55c28b-dcf0-4779-b852-e66a0dd2473b.embedded-block .block-content .image-frame-embed .frame-content {flex: initial !important;    margin-bottom: auto;    margin-top: auto;}
